/* - - - VOTESAFE - - - */

.site-header,
.site-footer,
.hero,
.bkg-link,
.bkg-accent,
.bkg-accent .wp-block-pullquote cite strong,
.bkg-img,
.anno-box {
	color: #fff;
}
.bkg-link .clr-link {
	color: rgba(255, 255, 255, 0.9);
}
.bkg-deccent {
	background-color: #e6e6e6;
}
.bkg-deccentr {
	background-color: #f2f2f2;
}
.bkg-deccent > * > .fade-down::after {
	background: linear-gradient(to bottom, #e6e6e600 0%, #e6e6e6 60%);
}
.bkg-shade {
	background-color: rgba(0, 0, 0, 0.55);
}
.ab-block-container:not(.hero):not([class*="bkg-"]),
.bkg-link .huge ol li::before {
	background-color: #fff;
}


body {
	line-height: 1.25;
}
body > img:not([class]) {/* //FIX OneView pixel glitch */
	position: absolute;
}
p,
.site-header a,
.site-footer {
	font-size: 1.333rem;
	/* font-size: 1.231rem; */
}
p {
	margin-bottom: 1em;
}
/* p, */
.entry-content :not(.genesis-skip-link) > li {
	margin-bottom: 0.375em;
}
.entry-content li ul,
.entry-content li ol {
	margin-top: 0.375em;
}
.p-spaced p {
	margin-bottom: 1.25em;
}
p:last-child,
.entry-content :not(.genesis-skip-link) > li:last-child {
	margin-bottom: 0;
}

.site-container .has-normal-font-size {
	font-size: 1.385rem;/* 18px */
}
.site-container .has-large-font-size {
	font-size: 1.538rem;/* 20px */
}
.site-container .has-larger-font-size {
	font-size: 1.846rem;/* 24px */
}

.site-container h1.has-larger-font-size {
	font-size: 2.769rem;/* 36px */
}
.site-container h2.has-larger-font-size {
	font-size: 2.462rem;/* 32px */
}

p a {
	font-weight: 700;
}
.hidden,
body:not(.wp-admin) .hide,
a:not([href]) {
	display: none !important;
}
header.entry-header > .entry-title,
.entry-content > :not(.hero) h1.entry-title,
.entry-content h2,
.entry-content h3 {
	font-size: 2.769rem;
}
header.entry-header > .entry-title:not(.has-text-align-center),
.entry-content > :not(.hero) h1.entry-title:not(.has-text-align-center),
.entry-content h2.section-title:not(.has-text-align-center),
.entry-content h3:not(.has-text-align-center),
header.entry-header > .entry-title.has-text-align-center::after,
.entry-content > :not(.hero) h1.entry-title.has-text-align-center::after,
.entry-content h2.section-title.has-text-align-center::after,
.entry-content h3.has-text-align-center::after {
	border-bottom: 1px solid;
}
header.entry-header > .entry-title.has-text-align-center,
.entry-content > :not(.hero) h1.entry-title.has-text-align-center,
.entry-content h2.section-title.has-text-align-center,
.entry-content h3.has-text-align-center {
	position: relative;
}
header.entry-header > .entry-title.has-text-align-center::after,
.entry-content > :not(.hero) h1.entry-title.has-text-align-center::after,
.entry-content h2.section-title.has-text-align-center::after,
.entry-content h3.has-text-align-center::after {
	content: "";
	position: absolute;
	right: 7.5%;
	bottom: 0;
	left: 7.5%;
}
.hero h1.entry-title,
.entry-content h2:not(.section-title) {
	text-align: center;
}
.hero h1.entry-title:not(:last-child) {
	margin-bottom: 0.5em;
}
.entry-content h2:not(.section-title) {
	margin-bottom: 1em;
	font-weight: 400;
}
.entry-content h2.section-title {
	margin-bottom: 1.667rem;
}
.entry-content h3,
.entry-content h5 {
	font-weight: 700;
}
.entry-content h4 {
	font-size: 2.615rem;
	font-weight: 900;
}
.entry-content h4,
.entry-content h5 {
	margin: 1em 0;
}
.entry-content h4:first-child,
.entry-content h5:first-child {
	margin-top: 0;
}
.h5-reserved h5 {
	margin-bottom: 0.5em;
	color: inherit !important;
}
.entry-content h5,
.wp-block-buttons .wp-block-button .wp-block-button__link,
.huge p,
p.huge,
.huge li {
	font-size: 1.846rem;
}

.wgt-black,
.wgt-black-when-strong strong {
	font-weight: 900;
}

.site-header,
.site-footer {
	text-transform: uppercase;
}
.site-header {
	position: static;
	padding: 0;
}
.site-header > .wrap,
article.post-password-required,
.entry-header,
.entry > .entry-title,
.archive-description,
body.page-template-uncontained .container,
body:not(.page-template-uncontained) .entry-content,
.footer-widgets > .wrap,
.site-footer > .wrap {
	clear: both;
	max-width: 1140px;
	margin: 0 auto;
	padding: 1.667rem;
}
.unpad-h > * {
	margin: 0 -1.667rem;
}
body.page-template-uncontained div.entry-header {
	padding-bottom: 0;
}
body:not(.page-template-uncontained) div.entry-header {
	padding-right: 0;
	padding-left: 0;
}
body:not(.page-template-uncontained) .entry-content {
	padding-top: 0;
}

.site-header a,
.site-header button,
.site-footer a {
	color: inherit;
}
.site-header a {
	letter-spacing: 0.05em;
	font-weight: 500;
}
.site-header .menu-toggle {
	margin: 0;
	padding: 0;
	font-size: 0;
}
.site-header .menu-toggle::before {
	width: 1em;
	height: 1em;
	font-size: 4rem;
}
body.wp-custom-logo .site-container .title-area {
	width: 25.387rem;
	max-width: 70%;
}
.nav-primary {
	padding: 1.667rem 0 0;
}
.genesis-nav-menu a {
	text-align: right;
}

.site-container {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.site-inner {
	flex-grow: 1;
	padding: 3.333rem 0;
	
	width: 100%;
	max-width: none;
}
body.page-template-uncontained .site-inner {
	width: 100%;
	max-width: none;
}
.site-footer {
	padding: 4rem 0;
	text-align: right;
}
.site-footer a.social {
	display: inline-block;
	padding: 0 1rem;
	font-size: 2.425rem;
}

.page {
	margin-bottom: 0;
}
body.home .page {
	background: 50% 50% no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.wp-block-buttons .wp-block-button {
	margin: 0;
}
.container > * > .wp-block-buttons .wp-block-button {
	min-width: 21.222rem;
}
.boxes .wp-block-buttons .wp-block-button {
	display: block;
}
.wp-block-buttons .wp-block-button .wp-block-button__link {
	display: block;
	padding: 0.342em 0.684em;
	/* color: inherit !important; */
	/* font-size: 1.846rem; */
	font-family: inherit;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}
.boxes .wp-block-buttons .wp-block-button .wp-block-button__link {
	font-size: 1.468rem;
}
.ab-block-layout-column-gap-2 {
	grid-gap: 2rem;
}
.ab-block-layout-column-inner {
	height: 100%;
}

.site-container .wp-block-pullquote {
	margin: 4rem 0 0.5rem;
	padding: 0 1.667rem;
	/* font-size: 2.154rem; */
}
.site-container .wp-block-atomic-blocks-ab-columns .wp-block-pullquote {
	/* max-width: 35.769rem; */
	margin: 0 auto;
	/* padding: 0; */
	text-align: left;
}
.site-container .wp-block-pullquote blockquote,
.site-container .wp-block-pullquote blockquote > * {
	margin: 0;
}
.site-container .wp-block-pullquote blockquote > * {
	line-height: inherit;
	font-family: inherit;
	font-size: inherit;
	font-style: normal;
}
.wp-block-atomic-blocks-ab-columns.flex-min-h .ab-layout-column-wrap {
	min-height: 35rem;
}
.wp-block-atomic-blocks-ab-columns.flex-min-h .ab-block-layout-column-inner {
	display: flex;
	align-items: center;
}
.wp-block-atomic-blocks-ab-columns.flex-min-h .ab-block-layout-column-inner > * {
	flex-grow: 1;
}
.wp-block-atomic-blocks-ab-columns.flex-min-h .wp-block-pullquote blockquote {
	max-width: 29rem;
}
.wp-block-atomic-blocks-ab-columns.flex-min-h .wp-block-pullquote cite .wp-block-buttons {
	margin-top: 1rem;
}

.big p,
p.big,
.site-container .wp-block-pullquote {
	font-size: 1.778rem;
}
.site-container .huge .wp-block-pullquote {
	font-size: 2.462rem;
}
.site-container .wp-block-pullquote p {
	margin-bottom: 0.75em;
}
.site-container .wp-block-pullquote p::before {
	content: "“";
}
.site-container .wp-block-pullquote p::after {
	content: "”";
}
.site-container .wp-block-pullquote strong,
.site-container .wp-block-pullquote cite > span:first-child::before {
	font-weight: 800;
}
.site-container .wp-block-pullquote cite {
	text-align: inherit;
	font-size: 95%;
	font-weight: 500;
	text-transform: uppercase;
}
.site-container .huge .wp-block-pullquote cite {
	font-size: 1.846rem;
	font-weight: 300;
}
.site-container .bkg-accent .wp-block-pullquote cite {
	color: inherit;
}
.site-container .wp-block-pullquote cite > span:first-child {
	display: inline-block;
	padding-left: 1.27em;
}
.site-container .wp-block-pullquote cite > span:first-child::before {
	content: "—";
	position: absolute;
	left: 0;
}
.site-container .bkg-accent .wp-block-pullquote cite img {
	float: left;
	max-width: 35%;
	margin: 0.333rem 1rem 1rem 0;
}
.site-container .bkg-accent .wp-block-pullquote cite strong {
	font-size: 105.263%;
}
.ab-block-accordion .ab-accordion-title {
	padding: 0.885rem;
	background-color: #f6f6f6;
	font-weight: 700;
	cursor: pointer;
}
.inline-image .wp-block-image {
	margin-top: -1.2em;
}
.wp-block-image figure {
	margin-bottom: 2rem;
}
.wp-block-image + h3 {
	margin-top: -2rem;
}
.wp-block-gallery.aligncenter .blocks-gallery-item figure {
	align-items: center;
}

.wp-block-group__inner-container > p + .wp-block-buttons {
	margin-top: 2em;
}

.site-inner .content {
	width: auto;
}

body.page-template-uncontained .container > * {
	padding: 3rem 0 2.5rem;
}
/* body:not(.home) .entry-content > :first-child .container > *,
body:not(.home) .entry-content > div.entry-header + * .container > * {
	padding-top: 0;
} */
body:not(.home).genesis-title-hidden div.entry-header {
	margin-top: 5rem;
}
body.home.genesis-title-hidden div.entry-header {
	/* margin: 7.5rem auto 1.5rem; */
	margin: 14.871rem auto 20rem;
}
/* .container.huge > * {
	padding: 4rem 0;
} */
/* .huge p,
p.huge {
	font-size: 1.846rem;
} */
.huge :not(blockquote) > p,
.huge li {
	font-weight: 600;
}
.huge ol {
	counter-reset: counter;
	margin: 2.5rem 0;
	padding-left: 8.75rem;
}
.huge ol li {
	counter-increment: counter;
	position: relative;
	list-style: none;
	margin-bottom: 5rem !important;
}
.huge ol li::before {
	content: counter(counter);
	position: absolute;
	left: -8.75rem;
	width: 1.75em;
	line-height: 1.75em;
	border-radius: 100%;
	text-align: center;
	font-size: 1.5em;
	font-weight: 700;

	color: #fff;
}
.boxes > div > div {
	padding: 1.682rem 1.591rem;
}
.boxes > div > div > div {
	height: 100%;
	padding-bottom: 5.556rem;
}
.boxes h3 {
	margin-top: -0.198rem;
	font-size: 2rem;
}
.boxes .wp-block-buttons {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.title-name p span {
	font-size: 70%;
	font-weight: 700;
}
.image-grid {
	margin-top: 2.5rem;
}
.image-grid .wp-block-image {
	margin: 0 auto;
}
.image-grid .wp-block-image figcaption {
	/* display: block;
	font-size: 0.989rem;
	font-weight: 300; */
	padding: 0;
	text-align: left;
	/* font-size: 1.077rem; */
}
.image-grid .wp-block-image figcaption strong {
	/* font-size: 128.519%; */
	text-transform: uppercase;
}
/* .image-grid  */:not(.img-color) > figure > img:not([src$=".svg"]),
:not(.img-color) > cite > img:not([src$=".svg"]) {
	filter: saturate(0);
}
.fade-down::after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 9rem;
	background: linear-gradient(to bottom, #fff0 0%, #fff 60%);
	pointer-events: none;
}

ol.annotation {
	margin-top: 3rem;
	padding-left: 1.5em;
}
.cita-box {
	padding-bottom: 100%;
	text-align: center;
}
.cita-box > * {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: absolute;
	top: 2rem;
	right: 2rem;
	bottom: 2rem;
	left: 2rem;
}
.cita-box p {
	font-size: 1.538rem;
	font-weight: 600;
}
.cita-box strong {
	font-size: 7.231rem;
	font-weight: 900;
}
.has-citations {
	margin-bottom: 8rem;
}
.has-citations a[href^="#"] {
	color: inherit;
	text-decoration: none;
}
.anno-box {
	margin-bottom: 0.385rem;
	padding: 1.923rem 2.538rem;
	font-weight: 600;
	transition: background-color 0.2s ease-in-out;
}
.anno-box a {
	color: inherit;
	font-weight: 400;
}

.tabs .tabs-btns {
	margin-bottom: 0;
}
.tabs .tabs-btns .wp-block-button
.tabs .tabs-cols {
	display: block;
}
.tabs .tabs-btns .wp-block-button {
	margin-top: 0.25em;
}
.tabs .tabs-cols .wp-block-column {
	flex-grow: 1;
	margin: 0;
}
.tabs .tabs-cols .wp-block-column[class*="bkg"] {
	padding: 1.9em;
}

.ab-layout-columns-2.icons .container > * {
	padding: 1.333rem 0 2.333rem;
}
.ab-layout-columns-2.icons ul {
	margin: 0;
}
.ab-layout-columns-2.icons li {
	position: relative;
	margin-bottom: 1.25em;
}
.ab-layout-columns-2.icons li::before {
	content: "";
	display: block;
	height: 100%;
	background: 50% 0 no-repeat;
}

[class*="-mw"] > * {
	margin: auto;
}
.has-mw-lg > * {
	max-width: 67.5rem;
}

.button-tree > * {
	max-width: 67rem;
}
.button-tree .wp-block-atomic-blocks-ab-columns:nth-child(1) {
	z-index: 4;
}
.button-tree .wp-block-atomic-blocks-ab-columns:nth-child(2) {
	z-index: 3;
}
.button-tree .wp-block-buttons {
	margin: 0;
}
.button-tree [class*="arrows-"] .ab-block-layout-column {
	position: relative;
}
.button-tree [class*="arrows-"] .ab-block-layout-column::before,
.button-tree .arrows-2 .ab-block-layout-column::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 8rem;
	background: 50% 50% no-repeat;
}
.button-tree [class*="arrows-"] .ab-block-layout-column::before {
	bottom: 100%;
}
.button-tree .arrows-2 .ab-block-layout-column::after {
	top: 100%;
}
.button-tree [class*="arrows-"] .ab-block-layout-column:first-child::before,
.button-tree .arrows-2 .ab-block-layout-column:first-child::after {
	right: 0;
}
.button-tree [class*="arrows-"] .ab-block-layout-column:last-child::before,
.button-tree .arrows-2 .ab-block-layout-column:last-child::after {
	left: 0;
}
.button-tree .arrows-1 .ab-block-layout-column:last-child::before,
.button-tree .arrows-2 .ab-block-layout-column:last-child::after {
	transform: scaleX(-1);
}
.button-tree .arrows-1 .ab-block-layout-column::before {
	background-image: url(/wp-content/uploads/sites/26/2020/09/arrows-09.svg);
}
.button-tree .arrows-2 .ab-block-layout-column::before {
	background-image: url(/wp-content/uploads/sites/26/2020/09/arrows-10.svg);
}
.button-tree .arrows-2 .ab-block-layout-column::after {
	background-image: url(/wp-content/uploads/sites/26/2020/09/arrows-11.svg);
}
@media (min-width: 900px) {
	.button-tree .arrows-1 .ab-block-layout-column {
		margin-top: 6.5rem;
	}
	.button-tree .arrows-2 .ab-block-layout-column {
		margin-top: 9rem;
		margin-bottom: 6.5rem;
	}
	.button-tree .arrows-1 .ab-block-layout-column::before {
		margin-bottom: 1rem;
	}
	.button-tree .arrows-2 .ab-block-layout-column::before {
		margin-bottom: 0.5rem;
	}
	.button-tree .arrows-2 .ab-block-layout-column::after {
		margin-top: 1rem;
	}
	.button-tree .arrows-1 .ab-block-layout-column:first-child::before,
	.button-tree .arrows-2 .ab-block-layout-column:first-child::after {
		margin-right: -1.5rem;
	}
	.button-tree .arrows-1 .ab-block-layout-column:last-child::before,
	.button-tree .arrows-2 .ab-block-layout-column:last-child::after {
		margin-left: -1.5rem;
	}
}
@media (max-width: 899px) {
	.button-tree [class*="arrows-"] .ab-block-layout-column {
		margin-top: 4.5rem;
	}
	.button-tree .arrows-2 .ab-block-layout-column {
		margin-bottom: 4.5rem;
	}
	.button-tree [class*="arrows-"] .ab-block-layout-column::before,
	.button-tree .arrows-2 .ab-block-layout-column::after {
		background-image: url(/wp-content/uploads/sites/26/2020/09/arrows-10.svg);
	}
	.button-tree [class*="arrows-"] .ab-block-layout-column::before {
		margin-bottom: 1rem;
	}
	.button-tree .arrows-2 .ab-block-layout-column::after {
		margin-top: -4.5rem;
	}
	.button-tree [class*="arrows-"] .wp-block-button__link {
		min-height: 4.928rem;
	}
}

.bkg-img > *::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	opacity: 0.89;
}

.zippy .toggle ~ * {
	display: none;
}


body {
	font-size: 16.5px;
}

html {
	/* font-size: 17px; */
	font-size: 13px;
}
@media (min-width: 1200px) {
	.nav-primary .menu > .menu-item:not(:last-child) {
		/* margin-right: 5.556rem; */
		margin-right: 2.692rem;
	}
}
@media (max-width: 1199px) {
	/* html {
		font-size: 16px;
	} */

	.desktop-only,
	.br-desktop-only br {
		display: none !important;
	}
}
@media (min-width: 1140px) {
	.ab-layout-columns-2.icons li::before {
		margin: 0 4.231rem;
	}
}
@media (max-width: 1139px) {
	.ab-layout-columns-2.icons li::before {
		margin: 0 2.231rem;
	}
}
@media (max-width: 1099px) {
	/* html {
		font-size: 15px;
	} */
}
@media (min-width: 1000px) {
	.ab-block-layout-column.more-gap:first-child {
		padding-right: 2rem;
	}
	.ab-block-layout-column.more-gap:last-child {
		padding-left: 2rem;
	}
	body.page-template-uncontained .ab-layout-columns-2:not(.icons) .ab-block-layout-column:first-child .container {
		padding-right: 5rem;
	}
	body.page-template-uncontained .ab-layout-columns-2:not(.icons) .ab-block-layout-column:last-child .container {
		padding-left: 5rem;
	}
	body.page-template-uncontained .ab-layout-columns-2.icons .ab-block-layout-column:first-child .container {
		padding-left: 0;
	}
	body.page-template-uncontained .ab-layout-columns-2.icons .ab-block-layout-column:last-child .container {
		padding-right: 0;
	}


}
@media (max-width: 999px) {
	html {
		/* font-size: 14.5px; */
		font-size: 12.5px;
	}
}
@media (min-width: 960px) {
	.site-header > .wrap,
	.nav-primary {
		display: flex;
	}
	.site-header > .wrap {
		align-items: flex-end;
		padding-top: 4rem;
		padding-bottom: 2rem;
	}	
	.nav-primary {
		justify-content: flex-end;
		flex-grow: 1;
	}
}
@media (min-width: 900px) {
	.boxes.limit-h > div > div > div {
		overflow: hidden;
		max-height: 23rem;
	}
}
@media (max-width: 899px) {
	/* html {
		font-size: 14px;
	} */

	.ab-layout-columns-2.break-early > .ab-layout-column-wrap.ab-is-responsive-column {
		grid-template-columns: 1fr;
		grid-template-areas:
			"col1"
			"col2";
	}
	.ab-layout-columns-3.boxes > .ab-layout-column-wrap.ab-is-responsive-column,
	.ab-layout-columns-3.break-early > .ab-layout-column-wrap.ab-is-responsive-column {
		grid-template-columns: 1fr;
		grid-template-areas:
			"col1"
			"col2"
			"col3";
	}
	body.page-template-uncontained .ab-2-col-equal.break-early .container {
		max-width: none;
	}
	.boxes > * > * > * > .fade-down::after {
		content: none;
	}
	.wp-block-atomic-blocks-ab-columns .cita-box {
		padding: 1rem;
	}
	.wp-block-atomic-blocks-ab-columns .cita-box > * {
		position: static;
	}
}
@media (min-width: 800px) {
	.hero h1.entry-title {
		font-size: 4.154rem;
	}

	.image-grid .wp-block-image {
		max-width: 187px;
	}
	.image-grid .wp-block-image figcaption {
		font-size: 1.077rem;
	}
}
@media (max-width: 799px) {
	/* html {
		font-size: 13.5px;
	} */

	.hero h1.entry-title {
		font-size: 3.5rem;
	}

	.image-grid .wp-block-image {
		max-width: 24rem;
	}
}
@media (min-width: 601px) {
	body.page-template-uncontained .ab-2-col-equal .container {
		max-width: 570px;
		/* max-width: 500px; */
	}
	body.page-template-uncontained .ab-layout-columns-2 .ab-block-layout-column:first-child .container {
		margin-right: 0;
	}
	body.page-template-uncontained .ab-layout-columns-2 .ab-block-layout-column:last-child .container {
		margin-left: 0;
	}
	.ab-2-col-wideleft.thirds > .ab-layout-column-wrap {
		grid-template-columns: 1.5fr 1fr;
	}
	.ab-2-col-wideright.thirds > .ab-layout-column-wrap {
		grid-template-columns: 1fr 1.5fr;
	}

	.ab-layout-columns-2.icons .ab-block-layout-column:first-child .container > * {
		margin-left: 6.538rem;
	}
	.ab-layout-columns-2.icons .ab-block-layout-column:last-child .container > * {
		margin-right: 6.538rem;
	}
	.ab-layout-columns-2.icons ul {
		padding: 0 3rem;
	}
	.ab-layout-columns-2.icons li::before {
		position: absolute;
	}
	.ab-layout-columns-2.icons .ab-block-layout-column:first-child li::before {
		right: 100%;
	}
	.ab-layout-columns-2.icons .ab-block-layout-column:last-child li::before {
		left: 100%;
	}
}
@media (min-width: 600px) {
	.wp-block-buttons .wp-block-button .wp-block-button__link {
		min-width: 23.62rem;
	}

	.mobile-only {
		display: none !important;
	}

	ol.annotation {
		font-size: 1rem;
	}
	.anno-box p {
		font-size: 1.154rem;
	}
}
@media (max-width: 599px) {
	html {
		/* font-size: 13px; */
		font-size: 12px;
	}

	.mobile-off {
		display: none !important;
	}

	.wp-block-buttons .wp-block-button {
		display: block;
	}
	figure.alignleft {
		width: 100%;
	}
	figure.alignleft > img {
		display: block;
		margin: 0 auto;
	}
	.site-container .wp-block-pullquote {
		padding: 0;
	}

	.image-grid .ab-block-layout-column-gap-2 {
		margin-bottom: 2rem;
	}
	.huge ol {
		padding-left: 5rem;
	}
	.huge ol li {
		margin-bottom: 2rem !important;
	}
	.huge ol li::before {
		left: -5.5rem;
		font-size: 1.25em;
	}
	/* .anno-box {
		font-weight: 600;
	} */

	.ab-layout-columns-2.icons ul {
		padding: 0 1rem;
	}
	.ab-layout-columns-2.icons li::before {
		width: auto !important;
		height: 85px;
		margin: 2rem 0 1rem;
	}
}
/* @media (max-width: 349px) {
	html {
		font-size: 12px;
	}
} */


/* SIGNUP BAR */
section.signup:not(.no-outline) .input-wrap > * {
	border-color: #444 !important;
}
section.signup .input-wrap > * {
	display: block;
	width: 100%;
	margin: 0 0 -1px;
	/* padding: 1em; */
	border: 1px solid !important;
	border-radius: 0;
	background-color: #fff;
	/* line-height: 1.45; */
	font-size: 1rem;
	font-weight: 400;
	outline: none;
}
section.signup input:not([type="checkbox"]) {
	appearance: textfield;
}
section.signup input[type=number]::-webkit-inner-spin-button,
section.signup input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
section.signup:not(.no-outline) .inputs.yellow .input-wrap > * {
	border-color: #feee00 !important;
}
section.signup:not(.no-outline) .inputs.purple .input-wrap > * {
	border-color: #5b1f69 !important;
}
section.signup:not(.no-outline) .inputs.magenta .input-wrap > * {
	border-color: #b53272 !important;
}
section.signup:not(.no-outline) .inputs.light-blue .input-wrap > * {
	border-color: #0196ff !important;
}
section.signup.no-outline .input-wrap > * {
	border-color: transparent !important;
}
section.signup .inputs .parsley-error {
	/* color: #b94a48 !important; */
	background-color: #f2dede !important;
}
section.signup .inputs .parsley-error::placeholder {
	color: #b94a48 !important;
}
section.signup.no-bkg {
	padding-top: 0;
}
section.signup .intro-text {
	font-size: 1.5rem;
	text-align: center;
	line-height: 1.2;
	max-width: 22.549em;
	margin: 0 auto 0.8em;
}
.signup-bar {
	/* color: #444; */
	/* max-width: 38.235em; */
	/* margin: 0 auto; */

	/* max-width: 52rem; */
}
.signup-bar .form-inner,
.signup-bar .ak-form {
	width: 100%;
}
.signup-bar .ak-form {
	display: flex;
}
.signup-bar .inputs {
	overflow: hidden;
}
.signup-bar .inputs .input-wrap > * {
	/* line-height: 1.656 !important; */
	height: auto;
	/* padding: 0.6em 0.9em !important; */

	padding: 0.6em 0.7em !important;
	line-height: 1.45 !important;
	font-size: 1.385rem;
}
.signup-bar .inputs .cb-wrap {
	padding: 0.5em;
}
.signup-bar .inputs .cb-wrap label,
.signup-bar .inputs .cb-wrap input {
	cursor: pointer;
}
.signup-bar .inputs .cb-wrap label {
	user-select: none;
}
.signup-bar .inputs .cb-wrap input {
	position: relative;
	top: 0.2em;
	width: 1em;
	height: 1em;
}
.signup-bar .inputs select {
	height: 3.815rem !important;
}
.signup-bar:not(.stacked) .inputs {
	position: relative;
	flex: auto;
}
.signup-bar:not(.stacked) .inputs > .wrap {
	transition: width 0.25s ease-in-out;
}
.signup-bar:not(.stacked).active .inputs > .wrap {
	width: 100%;
}
section.signup .signup-bar .submit {
	line-height: 1.38 !important;
	margin: 0 !important;

	min-width: auto !important;
	border-bottom: 0 !important;
	padding: 0.342em 1.368em !important;
	font-size: 1.846rem !important;
	font-weight: 800 !important;
}
.signup-bar .parsley-errors-list {
	display: none !important;
}
.signup-bar .thank-you-container {
	/* background-color: #fff; */
	/* text-align: center; */
	/* padding: 2em; */
}
.signup-bar .thank-you-container h2 {
	color: #5b1f69;
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 0.9;
	letter-spacing: -1px;
	font-family: "Franchise", "Impact", sans-serif;
	text-transform: uppercase;
	margin: 0 0 0.25em;
}
.signup-bar .thank-you-container p {
	margin: 0.75em 0;
}
.signup-bar .share-buttons {
	list-style: none;
}
.signup-bar .share-buttons,
.signup-bar .share-buttons li {
	margin: 0;
	padding: 0;
}

@media (min-width: 800px) {
	.signup-bar:not(.stacked) .inputs .input-wrap > * {
		border-right: 0 !important;
	}
	.signup-bar:not(.stacked) .inputs > .wrap {
		position: absolute;
		width: 250%;
	}
	.signup-bar:not(.stacked) .form-inner,
	.signup-bar:not(.stacked) .inputs {
		display: inline-flex;
	}
	.signup-bar .inputs .cb-wrap {
		margin-left: 40%;
	}
	.signup-bar .wp-block-buttons {
		padding-bottom: 2em;
	}
}
@media (max-width: 799px) {
	.signup-bar .inputs input:not([type="checkbox"]),
	.signup-bar .wp-block-buttons,
	.signup-bar .wp-block-buttons * {
		width: 100% !important;
	}
}
@media (min-width: 600px) and (max-width: 799px) {
	.signup-bar:not(.stacked) .inputs .input-wrap:not(:last-of-type) .input-wrap > * {
		border-right: 0 !important;
	}
}
@media (min-width: 600px) {
	.signup-bar.stacked .form-inner {
		position: relative;
	}
	.signup-bar.stacked .inputs {
		position: absolute;
		width: 100%;
		height: 100%;
		bottom: 0;
		transition: 0.25s ease-in-out;
		transition-property: bottom, width;
	}
	.signup-bar.stacked .inputs .input-wrap > * {
		position: relative;
	}
	.signup-bar.stacked .inputs input:not(#id_phone) {
		z-index: 1;
	}
	.signup-bar.stacked .submit {
		float: right;
		position: relative;
		transition: width 0.25s ease-in-out;
		z-index: 1;
		white-space: nowrap;
	}
	.signup-bar.stacked.active .inputs {
		height: 400%;
		bottom: 2.71em;
	}
	.signup-bar.stacked.active .submit {
		width: 100% !important;
	}
	.signup-bar .share-buttons {
		margin-right: -0.58824em;
	}
	.signup-bar .share-buttons li {
		padding-right: 0.58824em;
		float: left;
		width: 50%;
	}
	.signup-bar:not(.stacked) .inputs .input-wrap {
		float: left;
	}
	.signup-bar:not(.stacked) .inputs .input-wrap.w40 {
		width: 40%;
	}
	.signup-bar:not(.stacked) .inputs .input-wrap.w20 {
		width: 20%;
	}
	section.signup.no-outline .input-wrap:not(:first-of-type) {
		padding-left: 1px;
	}
	.signup-bar .inputs .cb-wrap {
		float: left;
	}
}
@media (max-width: 599px) {
	.signup-bar.stacked .submit {
		width: 100% !important;
	}
	.signup-bar:not(.stacked) .inputs .input-wrap > * {
		border-bottom: 0 !important;
	}
	section.signup.no-outline .input-wrap:not(:first-of-type) {
		margin-top: 2px;
	}
}